
.head-title.trans .catchs:before { display: none; }
.facilities-list.iconnone:after { display: none; }
.rWhite_card { margin-bottom: 70px; position: relative; padding: 75px 60px 60px; }
.rWhite_card:before { content: ""; position: absolute; left: 0; top: 0; width: 300vw; height: 100%; background-color: #fff; clip-path: polygon(30px 0, calc(100% - 30px) 0, 100% 30px, 100% 100%, 0 100%, 0 30px); }
.rWhite_card * { position: relative; }
.rWhite_card.inv:before { left: auto; right: 0; }
.dogs-first { padding: 50px 0 5px; background-color: #277aad; }
.dogs_p1 { font-size: 16px; line-height: 2.75; }
.dogs_p2 { font-size: 15px; letter-spacing: .08em; }
.dogs_ame { background-color: rgba(39, 122, 173,.2); position: relative; padding-top: 85px; }
.dogs_ame .asi1 { position: absolute; left: 20%; right: 0; margin: 0 auto; top: -75px; }
.dogs_ame .head-title .catchs .icon { right: 40px; bottom: 0; left: auto; top: auto; }
.dogs_ame .head-title .catchs .wrapper { padding-top: 0; padding-bottom: 100px; }
.dogs_meal { background-color: rgba(39, 122, 173,.2); position: relative; padding: 85px 0 115px; }
.dogs_meal .asi1 { position: absolute; left: 0; right: 5%; margin: 0 auto; bottom: -65px; }
.dogs_meal .head-title .catchs .icon { right: auto; bottom: 0; left: 0; top: auto; }
.dogs_meal .head-title .catchs .wrapper { padding-right: 0; padding-top: 0; padding-bottom: 100px; }
.min-head { padding-top: 25px; display: flex; border-bottom: 1px solid #4a2402; padding-bottom: 15px; align-items: center; margin-bottom: 30px; }
.min-head .name { width: calc(100% - 120px); font-size: 25px; font-weight: 500; letter-spacing: .06em; line-height: 1.4; }
.min-head .labels { color: #277aad; font-size: 11px; font-family: "Josefin Sans", sans-serif; letter-spacing: .12em; text-indent: .12em; width: 120px; display: flex; position: relative; display: flex; align-items: center; justify-content: center; height: 32px; }
.min-head .labels:before { content: ""; position: absolute; left: 0; top: 0; bottom: 0; height: 100%; width: 1px; background-color: #4a2402; }
.origin-slider.is-dogs { padding-left: 0; padding-right: 0; }
.origin-slider.is-dogs .slick-img-prev { left: -23px; }
.origin-slider.is-dogs .slick-img-next { right: -23px; }
.origin-slider.is-dogs .slick-arrow_dog-oku { filter: drop-shadow(2px 2px 2px rgba(0,0,0,.2)); width: 11%; height: 11%;}
.dogs_sightseeing .head-title .catchs .icon { top: auto; bottom: -35px; right: -40px; }
.dogs_sightseeing .min-head .name { width: calc(100% - 100px); }
.dogs_sightseeing .min-head .labels { width: 155px; color: #4a2402; }
@media (max-width: 767px) {
	.head-title .catchs .labels span { min-width: 100px; text-align: center; }
	.page-hero { margin-top: 60px; height: 375px; }
	.page-hero:before { bottom: -25px; }
	.page-hero:after { bottom: -25px; }
	.pages_dogs .page-hero { background-image: url(../images/dogs/hero_dogs_sp.jpg)!important; }
	.rWhite_card { padding: 35px; }
	.dogs-first .rWhite_card { margin-bottom: 35px; margin-top: 30px; }
	.dogs-first .rWhite_card .yh_concept_title { order: 2; width: 40px; line-height: 1; top: 7px; }
	.dogs-first .rWhite_card .yh_concept_title:before { left: 60px; right: auto; }
	.dogs-first .rWhite_card .dogs_p1 { order: 1; width: calc(100% - 40px); }
	.dogs_p1 { font-size: 13px; line-height: 2.7; position: relative; }
	.dogs_p1:before { content: ""; position: absolute; top: 0; right: -30px; }
	.dogs_p2 { font-size: 13px; line-height: 1.7; }
	.dogs_ame .asi1 { top: -60px; left: 10%; width: 60px; }
	.dogs_ame .head-title .catchs .icon { width: 115px; top: -92px; left: 10px; }
	.dogs_ame .head-title .catchs .wrapper { padding-bottom: 0; }
	.min-head { margin-bottom: 20px; padding-bottom: 10px; }
	.min-head .name { font-size: 20px; width: calc(100% - 100px); }
	.min-head .labels { width: 100px; height: 25px; font-size: 10px; }
	.origin-slider.is-dogs .slick-arrow { height: 30px; }
	.origin-slider.is-dogs .slick-img-prev { left: -15px; }
	.origin-slider.is-dogs .slick-img-next { right: -15px; }
	.dogs_meal { padding-bottom: 40px; }
	.dogs_meal .asi1 { display: none; }
	.dogs_meal .head-title .title:before { right: 80px; }
	.dogs_meal .head-title .catchs { padding-top: 15px; }
	.dogs_meal .head-title .catchs .wrapper { padding-bottom: 0; }
	.dogs_meal .head-title .catchs .icon { top: -40px; right: 0; width: 110px; left: auto; }
	.dogs_sightseeing .head-title .catchs .icon { display: none; }
	.link-button.circle { position: relative; }
	.link-button.circle:before { content: ""; position: absolute; right: 25px; top: 0; bottom: 0; margin: auto 0; width: 7px; height: 7px; border-top: 1px solid #fff; border-right: 1px solid #fff; transform: rotate(45deg); }
	.spfull { margin-left: -15px; margin-right: -15px; }
	#home .hr_dogs-facilities .facilities-list:after { bottom: -145px; }
	.section-news .kado1 { padding: 40px 15px; }
	.common-labels { min-width: 100px; width: 100px; font-size: 10px; }
	.instagramslider #sb_instagram #sbi_images .sbi_item { height: 250px; position: relative; }
	.instagramslider #sb_instagram .sbi_photo { height: 100%!important; }
	.instagramslider #sb_instagram .sbi_photo_wrap { position: relative; width: 100%; height: 100%; }
	.instagramslider #sb_instagram .slick-arrow { height: 45px; }
	.instagramslider #sb_instagram .slick-img-next { right: 30px; }
	.instagramslider #sb_instagram .slick-img-prev { left: 30px; }
	.pages_dogs .hr_dogs-facilities .facilities-list .slick-dots { margin-top: 70px; }
	.pages_dogs .yh_facility { padding-bottom: 90px; }
	.pages_dogs .slick-arrow_dog-oku_green { height: 6%; top: 32%; transform: translateY(-32%); }

}